<TEI.2 id="jrc32004D0921-pt" n="32004D0921" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004D0921 Portuguese</title>
        <title>2004/921/CE: Decis%atilde%o da Comiss%atilde%o, de 27 de Dezembro de 2004, relativa ao financiamento pela Comunidade de um inqu%eacute%rito Eurobar%oacute%metro sobre as atitudes dos consumidores em rela%ccedil%%atilde%o ao bem-estar dos animais de cria%ccedil%%atilde%o</title>
      </titleStmt>
      <extent>24 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004D0921&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004D0921&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5891</classCode>
        <classCode scheme="eurovoc">1005</classCode>
        <classCode scheme="eurovoc">5462</classCode>
        <classCode scheme="eurovoc">711</classCode>
        <classCode scheme="eurovoc">4213</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/921/CE: Decis%atilde%o da Comiss%atilde%o, de 27 de Dezembro de 2004, relativa ao financiamento pela Comunidade de um inqu%eacute%rito Eurobar%oacute%metro sobre as atitudes dos consumidores em rela%ccedil%%atilde%o ao bem-estar dos animais de cria%ccedil%%atilde%o</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 27 de Dezembro de 2004</p>
        <p n="4">relativa ao financiamento pela Comunidade de um inquérito Eurobarómetro sobre as atitudes dos consumidores em relação ao bem-estar dos animais de criação</p>
        <p n="5">(2004/921/CE)</p>
        <p n="6">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="8">Tendo em conta a Decisão 90/424/CEE do Conselho, de 26 de Junho de 1990, relativa a determinadas despesas no domínio veterinário [1], nomeadamente o artigo 17.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Ao abrigo da Decisão 90/424/CEE, a Comunidade participará na execução de uma política de informação no domínio da protecção dos animais, fornecendo uma contribuição financeira.</p>
        <p n="11">(2) Esta política de informação inclui, entre outros elementos, a realização de estudos necessários à preparação e ao desenvolvimento da legislação no domínio da protecção dos animais.</p>
        <p n="12">(3) A realização de um inquérito destinado a avaliar as atitudes dos consumidores em relação ao bem-estar dos animais de criação constitui um elemento desta política de informação no domínio da protecção dos animais, pelo que os recursos financeiros necessários à Comunidade para efectuar o referido inquérito devem ser mobilizados e concedidos sob reserva de o inquérito previsto ser realizado de forma eficaz.</p>
        <p n="13">(4) O inquérito será conduzido sob a forma de um estudo Eurobarómetro no âmbito do contrato-quadro [2] concluído entre a Comunidade Europeia, representada pela Comissão Europeia, e TNS Opinion and Survey, um consórcio formado por Taylor Nelson Sofres plc e EOS Gallup Europe, representado pelo centro de coordenação European Omnibus Survey "EOS Gallup Europe".</p>
        <p n="14">(5) As medidas previstas na presente decisão estão em conformidade com o parecer do Comité Permanente da Cadeia Alimentar e da Saúde Animal,</p>
        <p n="15">DECIDE:</p>
        <p n="16">Artigo único</p>
        <p n="17">É aprovada a realização de um inquérito sobre as atitudes dos consumidores em relação ao bem-estar dos animais de criação, a ser financiado pela rubrica orçamental 17.04.02 do orçamento da União Europeia, com um montante máximo de 200000 euros. O inquérito será conduzido sob a forma de um estudo Eurobarómetro no âmbito do contrato quadro concluído entre a Comunidade Europeia, representada pela Comissão Europeia, e TNS Opinion and Survey, um consórcio formado por Taylor Nelson Sofres plc e EOS Gallup Europe, representado pelo centro de coordenação European Omnibus Survey "EOS Gallup Europe".</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 27 de Dezembro de 2004.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">Markos Kyprianou</p>
        <p n="21">Membro da Comissão</p>
        <p n="22">--------------------------------------------------</p>
        <p n="23">[1] JO L 224 de 18.8.1990, p. 19. Decisão com a última redacção que lhe foi dada pela Directiva 2003/99/CE do Parlamento Europeu e do Conselho (JO L 325 de 12.12.2003, p. 31).</p>
        <p n="24">[2] Contrato n.o PRESS-B-1/2003-25/B1 de 24 de Agosto de 2004.</p>
      </div>
    </body>
  </text>
</TEI.2>
